<mat-toolbar color='#90ee90' class='app-header'>
    <span class='nav-tool-items'>
      <a mat-button routerLink='' routerLinkActive='active' class='m-right-4'>Početna</a>
      <a mat-button routerLink='login' routerLinkActive='active' class='m-right-4'>Prijavi se</a>
      <a mat-button routerLink='signup' routerLinkActive='active' class='m-right-4'>Registruj se</a>
      <a mat-button routerLink='profile' routerLinkActive='active' class='m-right-4'>Profil</a>
      <a mat-button routerLink='recipe-details' routerLinkActive='active' class='m-right-4'>Detalji recepta</a>
      <a mat-button routerLink='recipe-edit' routerLinkActive='active' class='m-right-4'>Dodaj novi recept</a>
      <a mat-button routerLink='recipe-list' routerLinkActive='active' class='m-right-4'>Svi recepti</a>
      <a mat-button routerLink='shopping-list' routerLinkActive='active' class='m-right-4'>Lista za kupovinu</a>
      <a mat-button routerLink='meal-page' routerLinkActive='active' class='m-right-4'>Obrok</a>
      <a mat-button routerLink='meal-table' routerLinkActive='active' class='m-right-4'>Tabela obroka</a>

    <a mat-button routerLink='admin' routerLinkActive='active' class='m-right-4'>Admin</a>
    </span>
</mat-toolbar>
